Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.xml.streamingmarkupsupport
[Java] Class Builder.Built

    java.lang.Object
      groovy.lang.GroovyObjectSupport
          groovy.xml.streamingmarkupsupport.Builder.Built

    protected static abstract class Builder.Built
    extends GroovyObjectSupport

Field Summary
`protected Map` | `namespaceSpecificTags`
`protected Closure` | `root`

Constructor Summary
`Builder.Built(Closure root, Map namespaceTagMap)`

Method Summary

Methods inherited from class GroovyObjectSupport
getMetaClass, getProperty, invokeMethod, setMetaClass, setProperty

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Field Detail

### namespaceSpecificTags

    protected final Map namespaceSpecificTags

### root

    protected final Closure root

Constructor Detail

### Builder.Built

    public Builder.Built(Closure root, Map namespaceTagMap)

Copyright © 2003-2010 The Codehaus. All rights reserved.